Browse by Tags

Tagged Content List
  • Blog Post: What the Hyper-V? WP8 SDK Emulator and Hyper-V Insights

    As I noted in an earlier post [  http://blogs.msdn.com/b/devfish/archive/2012/11/06/are-you-slat-compatible-wp8-sdk-tip-01.aspx ], the Windows Phone 8 emulator requires Hyper-V if you wish to work against the emulator.  So what’s going on under the hood?  Let’s take a peek at some of the...
  • Blog Post: Are you SLAT Compatible? WP8 SDK Tip 01

    Windows Phone 8 SDK has some new requirements you might not be aware of. Firstly, it requires Windows 8 64-bit version. I’ve already run into a few folks who had the 32-bit version of Windows 8 installed and were unable to run the phone tools. Make sure you have Windows 8 64-bit edition. ...
Page 1 of 1 (2 items)